MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004068ATutorContentpublic2009-12-02 07:312009-12-16 03:59
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0004068: include numbering in menu items
DescriptionA screen reader user mentioned issues with the menu, not hearing the topic numbering when navigating through the menu. Can we include topic numbering in the link for each menu item when numbering is turned on?
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003977)
cindy (administrator)
2009-12-09 09:38

SVN revision: 9019, 9020

Solution: add the numbering into title on side menu "content navigation"

Affected script: include/classes/ContentManager.class.php

- Issue History
Date Modified Username Field Change
2009-12-02 07:31 greg New Issue
2009-12-02 07:31 greg Affects version => SVN
2009-12-07 10:46 greg Status new => assigned
2009-12-07 10:46 greg Assigned To => cindy
2009-12-09 09:38 cindy Status assigned => resolved
2009-12-09 09:38 cindy Fixed in Version => 1.6.4
2009-12-09 09:38 cindy Resolution open => fixed
2009-12-09 09:38 cindy Note Added: 0003977
2009-12-16 03:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker